/*---------CONTAC PAGE------------*/

.contact-wrapper .wp-block-columns .left .wp-block-cover {
  min-height: 100vh;
  width: 100%;
  display: flex;
  aspect-ratio: 9 / 16 !important;
}

@media (min-width: 1650px) {
  .contact-wrapper {
    min-height: 65vh !important;
  }
  .contact-wrapper .wp-block-columns .left .wp-block-cover {
    min-height: 100vh;
    width: 100%;
    display: flex;
    aspect-ratio: 1 !important;
  }
}

.contact-wrapper .wp-block-columns .left .wp-block-cover__inner-container {
  width: 100%;
  max-width: 566px;
  margin-bottom: 65px;
}

@media (width <= 992px) {
  .contact-wrapper .wp-block-columns .left .wp-block-cover__inner-container {
    margin-bottom: -60px;
  }
}

@media (min-width: 1650px) {
  .contact-wrapper .wp-block-columns .left .wp-block-cover__inner-container {
    margin-bottom: 243px !important;
    margin-right: -400px;
    margin-top: auto !important;
  }
}

.contact-wrapper .wp-block-columns .left .wp-block-cover .left-inner {
  align-self: flex-end;
  width: 100%;
  max-width: 566px;
  min-height: 413.29px;
  margin-bottom: 40px;
}

@media (width <= 1024px) {
  .contact-wrapper .wp-block-columns .left .wp-block-cover .left-inner {
    padding: 2rem 1rem !important;
  }
}

.contact-wrapper .wp-block-columns .right {
  display: flex;
  flex-direction: column;
}
.contact-wrapper .wp-block-columns .right .contact-description {
  width: 100%;
  max-width: 470px;
  float: left;
}

@media (width <= 840px) {
  .contact-wrapper .wp-block-columns .right {
    padding-top: 50px;
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
  .contact-wrapper .wp-block-columns .right h2:nth-child(2) {
    margin-top: 60px !important;
  }
}

@media (min-width: 1650px) {
  .contact-wrapper .wp-block-columns .right .contact-description {
    max-width: 690px;
  }
}

@media (width <= 1024px) {
  .schedule-call {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}

.schedule-call .calendly-container {
  width: 100%;
  max-width: 600px;
  border-radius: 30px;
  height: 540px;
  margin-top: 2rem;

  overflow: hidden;
}

/*------------------SUBSCRIBE FORM----------------------*/
.contact-wrapper #wpcf7-f301-p73-o2 form {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  font-family: var(--wp--preset--font-family--aceh) !important;
  width: 100%;
  max-width: 470px;
}

@media (min-width: 1650px) {
  .contact-wrapper #wpcf7-f301-p73-o2 form {
    max-width: 690px;
  }
}

.contact-wrapper #wpcf7-f301-p73-o2 form p {
  margin: 0 !important;
}

.contact-wrapper #wpcf7-f301-p73-o2 form p input:not([type="submit"]) {
  height: 37px;
  min-width: 100%;
  border: none;
  border-bottom: 2px solid var(--wp--preset--color--tsa-dark);
}

.contact-wrapper #wpcf7-f301-p73-o2 form p textarea {
  min-width: 100%;
  min-height: 147px !important;
  border: 2px solid var(--wp--preset--color--tsa-dark);
  border-radius: 10px;
  margin-top: 1rem;
}

@media screen and (max-width: 767px) {
  .contact-wrapper #wpcf7-f301-p73-o2 form p input:not([type="submit"]) {
    margin: 0 auto;
  }
}

.contact-wrapper #wpcf7-f301-p73-o2 form p input::placeholder {
  font-size: 1rem;
  font-family: var(--wp--preset--font-family--aceh) !important;
}

.contact-wrapper #wpcf7-f301-p73-o2 form p input:hover,
.contact-wrapper #wpcf7-f301-p73-o2 form p input:focus {
  outline: 0;
  outline: none;
}

.contact-wrapper #wpcf7-f301-p73-o2 form p input[type="submit"] {
  min-width: fit-content;
  width: 263px;
  min-height: 74px;
  border-radius: var(--tsa-btn-border);
  border: none;
  margin: 0 auto;
  background-color: var(--wp--preset--color--tsa-dark);
  color: var(--wp--preset--color--tsa-white);
  font-size: 1.5rem;
  text-transform: uppercase;
  cursor: pointer;
}

.contact-wrapper
  #wpcf7-f301-p73-o2
  -form.invalid
  .contact-wrapper
  #wpcf7-f301-p73-o2
  -response-output {
  display: none;
}
span .contact-wrapper #wpcf7-f301-p73-o2-not-valid-tip {
  font-size: 0.875rem;
}
